/* Tabs */

.tabbed_box {}
.tabbed_box div.tabs {background-color:#f4f4f4;padding:2px 10px;margin-bottom:50px;}
.tabbed_box ul.tabs_list {margin:0px;}
.tabbed_box div.tabs li {padding-left: 20px;}
.tabbed_box div.tabs li.active,.tabbed_box div.tabs li:hover {color:#92D500;}
.tabbed_box div.tabs li button {background: none;border: none;font-size: 24px;}
.tabbed_box div.tabs li button:after {content:'\e928';font-family:'icomoon';font-size:10px;margin-right:6px;}
.tabbed_box div.tabs li button:hover, .tabbed_box div.tabs li button:focus {color:#92D500;}


/*#content_2, #content_3, #content_4, #content_5, #content_6 { display:none; }*/
@media (max-width: 400px) {
    .contentTabs .col-xs-6 {
        width: 100%;
    }
}
@media (max-width: 767px) {
.tabbed_box div.tabs li button {font-size: 21px;}
.tabbed_box div.tabs li button:after {content:'';}
}
/*.contentTabs ul{ padding:0; float:left; }

.contentTabs ul li {
	list-style:none;
	float:right;
}

.contentTabs ul li a {
	text-decoration:none;
}*/

